PGAMean(5)

NAME
PGAMean - calculates the mean value of an array of elements

INPUT PARAMETERS
ctx - context variable
a   - array to take the mean of
n   - number of elements in array a

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAMean(ctx, a, n)
PGAContext *ctx
double *a
int n

LOCATION
utility.c

EXAMPLE
Example:
PGAContext *ctx;
double a[100], mean;
:
mean = PGAMean(ctx, a, 100);